Subject: Trainer Candidate - Pinki Gusain
From: Pinki Gusain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 03:16:01 -0500

| | Tech Support Test

Name | Pinki Gusain
E-mail | [email-masked]
Phone Number | (110034) 9899699423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pitam Pura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | The Royal Bank of Scotland | CS&O Analyst | 16th October 19 | 35k
Previous Employer 2 | ORIX India | AM in Operation in Customer Service | 31st December 21 | 42k

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in Quality? | I have a experience of working with customer service department wherein I have to handle customer queries complaint through chat email questionnaire and phone calls and to resolve than in a better way. Moreover well aware of backoffice work, MIS report. After handling queries i have to check the data feed on database as a quality assurance. Do have experience of quality department as i have worked in QC department as well so that error rectifications can be done. Trained more than 100 candidates in customer service process. Being an SME to deal with quality for further stages have given SCL ideas to make process smooth. Tried not breach the SLA.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was in RBS we received complaints where we have to check customer details for example for any mismatch we have to move that complaint to different department to dealt with it and then that team pass the details to customer so i have given SCL idea wherein we can then there directly deal with that mistach data sothat time can be save and SLA cloud be meet. There quality is the preference for the employee that we should meet.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is you are doing your job by taking customer complaints and resolving it but great customer service is you are resolving complaints but within the time frame work but with quality assurance.
Good customer is resloving the complaints in a better way but great customer service is how you resolve that queries or complaint in that manner that customer will never go to different brand after your great service.

What according to you makes you a good candidate for this position? | Having a good number of experience in customer service field and worked as a Grade 3 and before that bein SME giving ideas for better process improvement in both manner customer related and organisation related is a key skill which i have to deserve a good candidate for this position. I am capable to trained employee as a background of trainee.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |